<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:clitype="clitype" xmlns:com="http://www.sec.gov/edgar/common" xmlns:dei="http://www.sec.gov/edgar/dei" xmlns:fn="http://www.w3.org/2005/xpath-functions" xmlns:invest="http://www.sec.gov/edgar/invest" xmlns:iso4217="http://www.xbrl.org/2003/iso4217" xmlns:ix="http://www.xbrl.org/2008/inlineXBRL" xmlns:java="java" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:n1="http://www.sec.gov/edgar/nmfp" xmlns:part1="http://www.sec.gov/edgar/nmfpfund" xmlns:part2="http://www.sec.gov/edgar/nmfpsecurities" xmlns:ratings="http://www.sec.gov/edgar/ratings" xmlns:rr="http://www.sec.gov/edgar/rr" xmlns:sccom="http://www.sec.gov/edgar/sccommon" xmlns:state="http://www.sec.gov/edgar/statecodes" xmlns:us-gaap="http://www.sec.gov/edgar/us-gaap" xmlns:xbrldi="http://xbrl.org/2006/xbrldi" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:altova="http://www.altova.com" exclude-result-prefixes="clitype com dei fn invest iso4217 ix java link n1 part1 part2 ratings rr sccom state us-gaap xbrldi xbrli xlink xs xsi altova">
	<xsl:output version="4.0" method="html" indent="no" encoding="UTF-8" doctype-public="-//W3C//DTD HTML 4.01 Transitional//EN" doctype-system="http://www.w3.org/TR/html4/loose.dtd"/>
	<xsl:param name="SV_OutputFormat" select="'HTML'"/>
	<xsl:variable name="XML" select="/"/>
	<xsl:template match="/">
		<html>
			<head>
				<title>
					<xsl:text> </xsl:text>
				</title>
				<meta http-equiv="X-UA-Compatible" content="IE=7"/>
				<xsl:comment>[if IE]&gt;&lt;STYLE type=&quot;text/css&quot;&gt;.altova-rotate-left-textbox{filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3)} .altova-rotate-right-textbox{filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1)} &lt;/STYLE&gt;&lt;![endif]</xsl:comment>
				<xsl:comment>[if !IE]&gt;</xsl:comment>
				<style type="text/css">.altova-rotate-left-textbox{-webkit-transform: rotate(-90deg) translate(-100%, 0%); -webkit-transform-origin: 0% 0%;-moz-transform: rotate(-90deg) translate(-100%, 0%); -moz-transform-origin: 0% 0%}.altova-rotate-right-textbox{-webkit-transform: rotate(90deg) translate(0%, -100%); -webkit-transform-origin: 0% 0%;-moz-transform: rotate(90deg) translate(0%, -100%); -moz-transform-origin: 0% 0%}</style>
				<xsl:comment>&lt;![endif]</xsl:comment>
				<style type="text/css">@page { margin-left:0.60in; margin-right:0.60in; margin-top:0.79in; margin-bottom:0.79in } @media print { br.altova-page-break { page-break-before: always; } }</style>
			</head>
			<body vlink="red" alink="blue" style="table-layout:auto; ">
				<xsl:call-template name="Main1"/>
			</body>
		</html>
	</xsl:template>
	<xsl:template match="part2:doesSecurityHaveEnhancementsOnWhichFundRelying">
		<input align="middle" disabled="set" type="radio">
			<xsl:choose>
				<xsl:when test="string(.)='Y'">
					<xsl:attribute name="checked">checked</xsl:attribute>
				</xsl:when>
			</xsl:choose>
		</input>
		<span>
			<xsl:text>Yes&#160;&#160;&#160; </xsl:text>
		</span>
		<input disabled="set" type="radio">
			<xsl:choose>
				<xsl:when test="string(.)='N'">
					<xsl:attribute name="checked">checked</xsl:attribute>
				</xsl:when>
			</xsl:choose>
		</input>
		<span>
			<xsl:text>No</xsl:text>
		</span>
	</xsl:template>
	<xsl:template name="Template1">
		<table style="font-weight:normal; " border="0">
			<xsl:variable name="altova:CurrContextGrid_07B6E0B8" select="."/>
			<tbody style="font-weight:normal; height:auto; ">
				<tr style="height:0.09in; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<br/>
						<div style="text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Part I -</xsl:text>
							</span>
							<span>
								<xsl:text>Series-Level Information</xsl:text>
							</span>
						</div>
						<br/>
					</th>
					<td style="width:auto; "/>
				</tr>
				<tr style="height:0.10in; ">
					<th style="font-weight:normal; text-align:right; width:auto; " valign="top">
						<p style="text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 1.</xsl:text>
							</span>
							<span>
								<xsl:text disable-output-escaping="yes"> Securities Act File Number :</xsl:text>
							</span>
						</p>
					</th>
					<th style="font-weight:normal; text-align:left; width:auto; " valign="top">
						<p style="text-align:right; ">
							<xsl:for-each select="$XML">
								<xsl:for-each select="n1:edgarSubmission">
									<xsl:for-each select="n1:seriesLevelInformation">
										<xsl:for-each select="part1:ContainedFileInformationFileNumber">
											<xsl:apply-templates/>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</p>
					</th>
					<th style="font-weight:normal; text-align:right; width:auto; " valign="top"/>
					<td style="width:auto; "/>
				</tr>
				<tr style="height:0.09in; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<p style="font-weight:normal; text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 2.</xsl:text>
							</span>
							<span>
								<xsl:text> Investment Adviser : </xsl:text>
							</span>
						</p>
						<p style="font-weight:normal; text-align:left; ">
							<xsl:choose>
								<xsl:when test="count($XML/n1:edgarSubmission/n1:seriesLevelInformation/part1:investmentAdviserList/part1:adviser )&gt; 0">
									<table style="border:none; border-color:transparent; word-wrap:normal; " border="1">
										<xsl:variable name="altova:CurrContextGrid_07B7A898" select="."/>
										<thead>
											<tr>
												<th style="text-align:justify; width:1.99in; ">
													<span style="font-weight:normal; ">
														<xsl:text>Advisor</xsl:text>
													</span>
												</th>
												<th style="text-align:justify; width:2.30in; ">
													<span style="font-weight:normal; ">
														<xsl:text>File Number</xsl:text>
													</span>
												</th>
											</tr>
										</thead>
										<tbody>
											<xsl:for-each select="n1:seriesLevelInformation">
												<xsl:for-each select="part1:investmentAdviserList">
													<xsl:for-each select="part1:adviser">
														<tr>
															<td style="text-align:justify; width:1.99in; ">
																<xsl:for-each select="part1:adviserName">
																	<span style="font-weight:normal; ">
																		<xsl:apply-templates/>
																	</span>
																</xsl:for-each>
															</td>
															<td style="text-align:justify; width:2.30in; ">
																<xsl:for-each select="part1:adviserFileNumber">
																	<span style="font-weight:normal; ">
																		<xsl:apply-templates/>
																	</span>
																</xsl:for-each>
															</td>
														</tr>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</tbody>
									</table>
								</xsl:when>
								<xsl:otherwise/>
							</xsl:choose>
						</p>
					</th>
					<td style="text-align:left; width:auto; "/>
				</tr>
				<tr style="height:0.01in; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<p style="font-weight:normal; text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 3.</xsl:text>
							</span>
							<span>
								<xsl:text> Sub-Adviser</xsl:text>
							</span>
						</p>
						<p style="font-weight:normal; text-align:left; ">
							<xsl:choose>
								<xsl:when test="count(n1:seriesLevelInformation/part1:subAdviserList/part1:subAdviser) &gt; 0">
									<table style="border:none; border-color:transparent; empty-cells:hide; table-layout:auto; white-space:pre-wrap; word-wrap:normal; " border="1">
										<xsl:variable name="altova:CurrContextGrid_07B7D950" select="."/>
										<thead>
											<tr style="height:0.28in; ">
												<th style="text-align:justify; width:1.95in; ">
													<span style="font-weight:normal; ">
														<xsl:text>Sub Advisor</xsl:text>
													</span>
												</th>
												<th style="text-align:justify; width:2.41in; ">
													<span style="font-weight:normal; ">
														<xsl:text>File Number</xsl:text>
													</span>
												</th>
											</tr>
										</thead>
										<tbody>
											<xsl:for-each select="n1:seriesLevelInformation">
												<xsl:for-each select="part1:subAdviserList">
													<xsl:for-each select="part1:subAdviser">
														<tr>
															<td style="text-align:justify; width:1.95in; " nowrap="set">
																<xsl:for-each select="part1:adviserName">
																	<span style="font-weight:normal; text-underline-position:below; word-wrap:break-word; ">
																		<xsl:apply-templates/>
																	</span>
																</xsl:for-each>
															</td>
															<td style="text-align:justify; width:2.41in; ">
																<xsl:for-each select="part1:adviserFileNumber">
																	<span style="font-weight:normal; ">
																		<xsl:apply-templates/>
																	</span>
																</xsl:for-each>
															</td>
														</tr>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</tbody>
									</table>
								</xsl:when>
								<xsl:otherwise/>
							</xsl:choose>
						</p>
					</th>
					<td style="width:auto; "/>
				</tr>
				<tr style="height:0.01in; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<p style="font-weight:normal; text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 4.</xsl:text>
							</span>
							<span>
								<xsl:text> Independent Public Accountant : </xsl:text>
							</span>
						</p>
						<p style="font-weight:normal; text-align:left; ">
							<xsl:choose>
								<xsl:when test="count(n1:seriesLevelInformation/part1:independentPublicAccountant)&gt;0">
									<table style="border:none; border-color:transparent; word-wrap:normal; " border="1">
										<xsl:variable name="altova:CurrContextGrid_07B80490" select="."/>
										<thead>
											<tr>
												<th style="text-align:left; width:1.30in; ">
													<span style="font-weight:normal; ">
														<xsl:text>Name</xsl:text>
													</span>
												</th>
												<th style="text-align:left; width:1.31in; ">
													<span style="font-weight:normal; ">
														<xsl:text>City</xsl:text>
													</span>
												</th>
												<th style="text-align:left; width:2in; ">
													<span style="font-weight:normal; ">
														<xsl:text>State</xsl:text>
													</span>
												</th>
											</tr>
										</thead>
										<tbody>
											<xsl:for-each select="n1:seriesLevelInformation">
												<xsl:for-each select="part1:independentPublicAccountant">
													<tr>
														<td style="text-align:left; width:1.30in; ">
															<xsl:for-each select="part1:name">
																<span style="font-weight:normal; letter-spacing:normal; ">
																	<xsl:apply-templates/>
																</span>
															</xsl:for-each>
														</td>
														<td style="text-align:left; width:1.31in; ">
															<xsl:for-each select="part1:city">
																<span style="font-weight:normal; ">
																	<xsl:apply-templates/>
																</span>
															</xsl:for-each>
														</td>
														<td style="text-align:left; width:2in; ">
															<xsl:for-each select="part1:state">
																<span style="font-weight:normal; ">
																	<xsl:apply-templates/>
																</span>
															</xsl:for-each>
														</td>
													</tr>
												</xsl:for-each>
											</xsl:for-each>
										</tbody>
									</table>
								</xsl:when>
								<xsl:otherwise/>
							</xsl:choose>
						</p>
					</th>
					<td style="width:auto; "/>
				</tr>
				<tr style="height:0.01in; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<p style="font-weight:normal; text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 5.</xsl:text>
							</span>
							<span>
								<xsl:text> Administrator</xsl:text>
							</span>
						</p>
						<br/>
						<p style="font-weight:normal; text-align:left; ">
							<xsl:choose>
								<xsl:when test="count(n1:seriesLevelInformation/part1:independentPublicAccountant) &gt; 0">
									<xsl:for-each select="$XML">
										<xsl:for-each select="n1:edgarSubmission">
											<xsl:for-each select="n1:seriesLevelInformation">
												<xsl:for-each select="part1:administratorList">
													<xsl:for-each select="part1:administrator">
														<table style="border:none; border-color:transparent; " border="1">
															<xsl:variable name="altova:CurrContextGrid_07B839E0" select="."/>
															<tbody>
																<tr>
																	<td>
																		<xsl:apply-templates/>
																	</td>
																</tr>
															</tbody>
														</table>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:when>
								<xsl:otherwise/>
							</xsl:choose>
						</p>
					</th>
					<td style="width:auto; "/>
				</tr>
				<tr style="height:0.01in; ">
					<th colspan="3" style="width:auto; " valign="top">
						<p style="font-weight:normal; text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 6. </xsl:text>
							</span>
							<span>
								<xsl:text>Transfer Agent:</xsl:text>
							</span>
						</p>
						<p style="font-weight:normal; text-align:left; ">
							<xsl:choose>
								<xsl:when test="count(n1:seriesLevelInformation/part1:transferAgentList/part1:transferAgent)&gt;0">
									<table style="border:none; border-color:transparent; word-wrap:normal; " border="1">
										<xsl:variable name="altova:CurrContextGrid_07B84F08" select="."/>
										<thead>
											<tr style="height:0.20in; ">
												<th style="text-align:left; width:0.92in; ">
													<span style="font-weight:normal; ">
														<xsl:text>Name</xsl:text>
													</span>
												</th>
												<th style="text-align:left; width:0.26in; ">
													<span style="font-weight:normal; ">
														<xsl:text>CIK</xsl:text>
													</span>
												</th>
												<th style="text-align:left; width:0.58in; ">
													<span style="font-weight:normal; ">
														<xsl:text>File Number</xsl:text>
													</span>
												</th>
											</tr>
										</thead>
										<tbody>
											<xsl:for-each select="n1:seriesLevelInformation">
												<xsl:for-each select="part1:transferAgentList">
													<xsl:for-each select="part1:transferAgent">
														<tr>
															<td style="text-align:left; width:0.92in; ">
																<xsl:for-each select="part1:name">
																	<span style="font-weight:normal; ">
																		<xsl:apply-templates/>
																	</span>
																</xsl:for-each>
															</td>
															<td style="text-align:left; width:0.26in; ">
																<xsl:for-each select="part1:EntityCentralIndexKey">
																	<span style="font-weight:normal; ">
																		<xsl:apply-templates/>
																	</span>
																</xsl:for-each>
															</td>
															<td style="text-align:left; width:0.58in; ">
																<xsl:for-each select="part1:fileNumber">
																	<span style="font-weight:normal; ">
																		<xsl:apply-templates/>
																	</span>
																</xsl:for-each>
															</td>
														</tr>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</tbody>
									</table>
								</xsl:when>
								<xsl:otherwise/>
							</xsl:choose>
						</p>
					</th>
					<td style="width:auto; "/>
				</tr>
				<tr style="height:0.01in; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<p style="font-weight:normal; text-align:left; ">
							<span>
								<xsl:text>Minimal Initial Investment</xsl:text>
							</span>
						</p>
					</th>
					<td style="width:auto; ">
						<p style="font-weight:normal; ">
							<xsl:choose>
								<xsl:when test="count($XML/n1:edgarSubmission/n1:classLevelInformationList/part1:classLevelInformation/part1:minInitialInvestment) &gt; 1">
									<xsl:for-each select="$XML">
										<xsl:for-each select="n1:edgarSubmission">
											<xsl:for-each select="n1:classLevelInformationList">
												<xsl:for-each select="part1:classLevelInformation">
													<xsl:for-each select="part1:minInitialInvestment">
														<table style="border:none; border-color:transparent; " border="1">
															<xsl:variable name="altova:CurrContextGrid_07B88678" select="."/>
															<tbody>
																<tr>
																	<td>
																		<xsl:apply-templates/>
																	</td>
																</tr>
															</tbody>
														</table>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:when>
								<xsl:otherwise/>
							</xsl:choose>
						</p>
					</td>
				</tr>
				<tr style="height:0.01in; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<p style="font-weight:normal; text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 7.</xsl:text>
							</span>
							<span>
								<xsl:text> Is this a feeder fund?</xsl:text>
							</span>
						</p>
					</th>
					<td style="width:auto; ">
						<p style="font-weight:normal; ">
							<xsl:for-each select="n1:seriesLevelInformation">
								<xsl:for-each select="part1:isThisFeederFund">
									<input align="middle" disabled="set" type="radio">
										<xsl:choose>
											<xsl:when test="string(.)='Y'">
												<xsl:attribute name="checked">checked</xsl:attribute>
											</xsl:when>
										</xsl:choose>
									</input>
									<span>
										<xsl:text>Yes&#160;&#160;&#160; </xsl:text>
									</span>
									<input disabled="set" type="radio">
										<xsl:choose>
											<xsl:when test="string(.)='N'">
												<xsl:attribute name="checked">checked</xsl:attribute>
											</xsl:when>
										</xsl:choose>
									</input>
									<span>
										<xsl:text>No</xsl:text>
									</span>
								</xsl:for-each>
							</xsl:for-each>
						</p>
					</td>
				</tr>
				<tr style="height:0.01in; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<p style="text-align:left; ">
							<xsl:choose>
								<xsl:when test="$XML/n1:edgarSubmission/n1:seriesLevelInformation/part1:isThisFeederFund = &quot;Y&quot;">
									<table style="border:none; border-color:transparent; font-weight:normal; word-wrap:normal; " border="1">
										<xsl:variable name="altova:CurrContextGrid_07B8A9F0" select="."/>
										<thead>
											<tr>
												<th style="width:2.43in; ">
													<span style="font-weight:normal; ">
														<xsl:text>CIK</xsl:text>
													</span>
												</th>
												<th style="width:3.05in; ">
													<span style="font-weight:normal; ">
														<xsl:text>File Number</xsl:text>
													</span>
												</th>
												<th>
													<span style="font-weight:normal; ">
														<xsl:text>Series ID</xsl:text>
													</span>
												</th>
											</tr>
										</thead>
										<tbody>
											<xsl:for-each select="$XML">
												<xsl:for-each select="n1:edgarSubmission">
													<xsl:for-each select="n1:seriesLevelInformation">
														<xsl:for-each select="part1:masterFund">
															<tr>
																<td style="width:2.43in; ">
																	<xsl:for-each select="part1:EntityCentralIndexKey">
																		<xsl:apply-templates/>
																	</xsl:for-each>
																</td>
																<td style="width:3.05in; ">
																	<xsl:for-each select="part1:ContainedFileInformationFileNumber">
																		<xsl:apply-templates/>
																	</xsl:for-each>
																</td>
																<td>
																	<xsl:for-each select="part1:seriesIdentifier">
																		<xsl:apply-templates/>
																	</xsl:for-each>
																</td>
															</tr>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</tbody>
									</table>
								</xsl:when>
								<xsl:otherwise/>
							</xsl:choose>
						</p>
					</th>
					<td style="width:auto; "/>
				</tr>
				<tr style="height:0.01in; ">
					<th colspan="3" style="width:auto; " valign="top">
						<p style="font-weight:normal; text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 8.</xsl:text>
							</span>
							<span>
								<xsl:text> Is this a master fund?</xsl:text>
							</span>
						</p>
					</th>
					<td style="width:auto; ">
						<p style="font-weight:normal; ">
							<xsl:for-each select="n1:seriesLevelInformation">
								<xsl:for-each select="$XML">
									<xsl:for-each select="n1:edgarSubmission">
										<xsl:for-each select="n1:seriesLevelInformation">
											<xsl:for-each select="part1:isThisMasterFund">
												<input align="middle" disabled="set" type="radio">
													<xsl:choose>
														<xsl:when test="string(.)='Y'">
															<xsl:attribute name="checked">checked</xsl:attribute>
														</xsl:when>
													</xsl:choose>
												</input>
												<span>
													<xsl:text>Yes&#160;&#160;&#160; </xsl:text>
												</span>
												<input disabled="set" type="radio">
													<xsl:choose>
														<xsl:when test="string(.)='N'">
															<xsl:attribute name="checked">checked</xsl:attribute>
														</xsl:when>
													</xsl:choose>
												</input>
												<span>
													<xsl:text>No</xsl:text>
												</span>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</p>
					</td>
				</tr>
				<tr style="height:0.01in; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<p style="text-align:left; ">
							<xsl:choose>
								<xsl:when test="$XML/n1:edgarSubmission/n1:seriesLevelInformation/part1:isThisMasterFund = &quot;Y&quot;">
									<table style="border:none; border-color:transparent; font-weight:normal; word-wrap:normal; " border="1">
										<xsl:variable name="altova:CurrContextGrid_07B8EB98" select="."/>
										<thead>
											<tr>
												<th style="text-align:left; ">
													<span style="font-weight:normal; ">
														<xsl:text>CIK</xsl:text>
													</span>
												</th>
												<th style="text-align:left; ">
													<span style="font-weight:normal; ">
														<xsl:text>Name</xsl:text>
													</span>
												</th>
												<th style="text-align:left; ">
													<span style="font-weight:normal; ">
														<xsl:text>File Number</xsl:text>
													</span>
												</th>
												<th style="text-align:left; ">
													<span style="font-weight:normal; ">
														<xsl:text>Series ID</xsl:text>
													</span>
												</th>
											</tr>
										</thead>
										<tbody>
											<xsl:for-each select="$XML">
												<xsl:for-each select="n1:edgarSubmission">
													<xsl:for-each select="n1:seriesLevelInformation">
														<xsl:for-each select="part1:feederFundList">
															<xsl:for-each select="part1:feederFund">
																<tr>
																	<td style="text-align:left; ">
																		<xsl:for-each select="part1:EntityCentralIndexKey">
																			<xsl:apply-templates/>
																		</xsl:for-each>
																	</td>
																	<td style="text-align:left; ">
																		<xsl:for-each select="part1:EntityRegistrantName">
																			<xsl:apply-templates/>
																		</xsl:for-each>
																	</td>
																	<td style="text-align:left; ">
																		<xsl:for-each select="part1:ContainedFileInformationFileNumber">
																			<xsl:apply-templates/>
																		</xsl:for-each>
																	</td>
																	<td style="text-align:left; ">
																		<xsl:for-each select="part1:seriesIdentifier">
																			<xsl:apply-templates/>
																		</xsl:for-each>
																	</td>
																</tr>
															</xsl:for-each>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</tbody>
									</table>
								</xsl:when>
								<xsl:otherwise/>
							</xsl:choose>
						</p>
					</th>
					<td style="width:auto; "/>
				</tr>
				<tr style="height:0.01in; ">
					<th colspan="3" style="width:auto; " valign="top">
						<p style="font-weight:normal; text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 9.</xsl:text>
							</span>
							<span>
								<xsl:text> Is this series primarily used to fund insurance company separate accounts?</xsl:text>
							</span>
						</p>
					</th>
					<td style="width:auto; ">
						<p style="font-weight:normal; ">
							<xsl:for-each select="$XML">
								<xsl:for-each select="n1:edgarSubmission">
									<xsl:for-each select="n1:seriesLevelInformation">
										<xsl:for-each select="part1:isThisSeriesPrimarilyUsedToFundInsuranceCompanySeperateAccounts">
											<input align="middle" disabled="set" type="radio">
												<xsl:choose>
													<xsl:when test="string(.)='Y'">
														<xsl:attribute name="checked">checked</xsl:attribute>
													</xsl:when>
												</xsl:choose>
											</input>
											<span>
												<xsl:text>Yes&#160;&#160;&#160; </xsl:text>
											</span>
											<input disabled="set" type="radio">
												<xsl:choose>
													<xsl:when test="string(.)='N'">
														<xsl:attribute name="checked">checked</xsl:attribute>
													</xsl:when>
												</xsl:choose>
											</input>
											<span>
												<xsl:text>No</xsl:text>
											</span>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</p>
					</td>
				</tr>
				<tr style="height:0.01in; ">
					<th colspan="3" style="width:auto; " valign="top">
						<p style="font-weight:normal; text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 10.</xsl:text>
							</span>
							<span>
								<xsl:text>Category : </xsl:text>
							</span>
						</p>
					</th>
					<td style="width:auto; ">
						<p style="font-weight:normal; ">
							<xsl:choose>
								<xsl:when test="count(n1:seriesLevelInformation/part1:InvestmentTypeDomain) &gt; 0">
									<xsl:for-each select="n1:seriesLevelInformation">
										<xsl:for-each select="part1:InvestmentTypeDomain">
											<xsl:apply-templates/>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:when>
								<xsl:otherwise/>
							</xsl:choose>
						</p>
					</td>
				</tr>
				<tr style="height:0.01in; ">
					<th colspan="3" style="font-weight:normal; text-align:left; width:auto; " valign="top">
						<p style="text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 11.</xsl:text>
							</span>
							<span>
								<xsl:text>Dollar weighted average portfolio maturity&#160; : </xsl:text>
							</span>
						</p>
					</th>
					<td style="font-weight:normal; width:auto; ">
						<p>
							<xsl:for-each select="$XML">
								<xsl:for-each select="n1:edgarSubmission">
									<xsl:for-each select="n1:seriesLevelInformation">
										<xsl:for-each select="part1:dollarWeightedAveragePortfolioMaturity">
											<xsl:apply-templates/>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</p>
					</td>
				</tr>
				<tr style="height:0.01in; ">
					<th colspan="3" style="font-weight:normal; text-align:left; width:auto; " valign="top">
						<p style="text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 12.</xsl:text>
							</span>
							<span>
								<xsl:text>Dollar weighted average life maturity&#160; : </xsl:text>
							</span>
						</p>
					</th>
					<td style="width:auto; ">
						<p>
							<xsl:for-each select="$XML">
								<xsl:for-each select="n1:edgarSubmission">
									<xsl:for-each select="n1:seriesLevelInformation">
										<xsl:for-each select="part1:dollarWeightedAverageLifeMaturity">
											<xsl:apply-templates/>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</p>
					</td>
				</tr>
				<tr style="height:0.01in; ">
					<th colspan="3" style="width:auto; " valign="top">
						<p style="font-weight:normal; text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 13.</xsl:text>
							</span>
							<span>
								<xsl:text>Total value of portfolio securities at amortized cost : </xsl:text>
							</span>
						</p>
					</th>
					<td style="width:auto; ">
						<p style="font-weight:normal; ">
							<xsl:for-each select="n1:classLevelInformationList">
								<xsl:for-each select="part1:classLevelInformation">
									<xsl:for-each select="part1:netAssetsOfClass">
										<xsl:apply-templates/>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</p>
					</td>
				</tr>
				<tr style="height:0.01in; ">
					<th colspan="3" style="width:auto; " valign="top">
						<p style="font-weight:normal; text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 14.</xsl:text>
							</span>
							<span>
								<xsl:text>Total value of other assets : </xsl:text>
							</span>
						</p>
					</th>
					<td style="width:auto; ">
						<p style="font-weight:normal; ">
							<xsl:for-each select="n1:seriesLevelInformation">
								<xsl:for-each select="part1:AvailableForSaleSecuritiesAmortizedCost">
									<xsl:apply-templates/>
								</xsl:for-each>
							</xsl:for-each>
						</p>
					</td>
				</tr>
				<tr style="height:0.01in; ">
					<th colspan="3" style="width:auto; " valign="top">
						<p style="font-weight:normal; text-align:justify; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 15.</xsl:text>
							</span>
							<span>
								<xsl:text>Total value of liabilities : </xsl:text>
							</span>
						</p>
					</th>
					<td style="width:auto; ">
						<p style="font-weight:normal; ">
							<xsl:for-each select="n1:classLevelInformationList">
								<xsl:for-each select="part1:classLevelInformation">
									<xsl:for-each select="part1:netAssetValuePerShare">
										<xsl:apply-templates/>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</p>
					</td>
				</tr>
				<tr style="height:0.01in; ">
					<th colspan="3" style="width:auto; " valign="top">
						<p style="font-weight:normal; text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 16.</xsl:text>
							</span>
							<span>
								<xsl:text>Net assets of the series</xsl:text>
							</span>
						</p>
					</th>
					<td style="width:auto; ">
						<p style="font-weight:normal; ">
							<xsl:choose>
								<xsl:when test="count(n1:classLevelInformationList/part1:classLevelInformation/part1:netShareholderFlowActivityForMonthEnded) &gt; 0">
									<xsl:for-each select="n1:classLevelInformationList">
										<xsl:for-each select="part1:classLevelInformation">
											<xsl:for-each select="part1:netShareholderFlowActivityForMonthEnded">
												<xsl:apply-templates/>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:when>
								<xsl:otherwise/>
							</xsl:choose>
						</p>
					</td>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="width:auto; " valign="top">
						<p style="font-weight:normal; text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 17.</xsl:text>
							</span>
							<span>
								<xsl:text>7-day gross yield.</xsl:text>
							</span>
						</p>
					</th>
					<td style="width:auto; ">
						<p style="font-weight:normal; ">
							<xsl:choose>
								<xsl:when test="count(n1:seriesLevelInformation/part1:MoneyMarketSevenDayYield) &gt; 0">
									<xsl:for-each select="n1:seriesLevelInformation">
										<xsl:for-each select="part1:MoneyMarketSevenDayYield">
											<xsl:apply-templates/>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:when>
								<xsl:otherwise/>
							</xsl:choose>
						</p>
					</td>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<p style="text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 18.</xsl:text>
							</span>
							<span style="font-weight:normal; ">
								<xsl:text>Shadow Price of the Series</xsl:text>
							</span>
						</p>
					</th>
					<td style="width:auto; "/>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<br/>
						<p>
							<table style="border:none; border-color:transparent; font-weight:normal; word-wrap:normal; " border="1">
								<xsl:variable name="altova:CurrContextGrid_07B9BA20" select="."/>
								<thead>
									<tr>
										<th>
											<span style="font-weight:normal; ">
												<xsl:text>Net asset value per share including capital support agreement </xsl:text>
											</span>
										</th>
										<th>
											<span style="font-weight:normal; ">
												<xsl:text>Date as of which Item 18a was calculated</xsl:text>
											</span>
										</th>
									</tr>
								</thead>
								<tbody>
									<xsl:for-each select="$XML">
										<xsl:for-each select="n1:edgarSubmission">
											<xsl:for-each select="n1:seriesLevelInformation">
												<xsl:for-each select="part1:seriesShadowPrice">
													<tr>
														<td>
															<xsl:for-each select="part1:netValuePerShareIncludingCapitalSupportAgreement">
																<xsl:apply-templates/>
															</xsl:for-each>
														</td>
														<td>
															<xsl:for-each select="part1:dateCalculatedFornetValuePerShareIncludingCapitalSupportAgreement">
																<xsl:apply-templates/>
															</xsl:for-each>
														</td>
													</tr>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</tbody>
							</table>
						</p>
						<p>
							<table style="border:none; border-color:transparent; font-weight:normal; word-wrap:normal; " border="1">
								<xsl:variable name="altova:CurrContextGrid_07B9D960" select="."/>
								<thead>
									<tr style="height:0.06in; ">
										<th>
											<span style="font-weight:normal; ">
												<xsl:text>Net asset value per share excluding capital support agreement </xsl:text>
											</span>
										</th>
										<th>
											<span style="font-weight:normal; ">
												<xsl:text>Date as of which Item 18c was calculated </xsl:text>
											</span>
										</th>
									</tr>
								</thead>
								<tbody>
									<xsl:for-each select="$XML">
										<xsl:for-each select="n1:edgarSubmission">
											<xsl:for-each select="n1:seriesLevelInformation">
												<xsl:for-each select="part1:seriesShadowPrice">
													<tr>
														<td>
															<xsl:for-each select="part1:netValuePerShareExcludingCapitalSupportAgreement">
																<xsl:apply-templates/>
															</xsl:for-each>
														</td>
														<td>
															<xsl:for-each select="part1:dateCalculatedFornetValuePerShareExcludingCapitalSupportAgreement">
																<xsl:apply-templates/>
															</xsl:for-each>
														</td>
													</tr>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</tbody>
							</table>
						</p>
					</th>
					<td style="width:auto; "/>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<br/>
						<p style="font-weight:normal; text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 19.</xsl:text>
							</span>
							<span style="font-weight:normal; ">
								<xsl:text>EDGAR Class Identifier</xsl:text>
							</span>
						</p>
					</th>
					<td style="text-align:left; width:auto; ">
						<p>
							<xsl:for-each select="$XML">
								<xsl:for-each select="n1:edgarSubmission">
									<xsl:for-each select="n1:classLevelInformationList">
										<xsl:for-each select="part1:classLevelInformation">
											<xsl:for-each select="part1:classId">
												<table style="border:none; border-color:transparent; " border="1">
													<xsl:variable name="altova:CurrContextGrid_07BA0778" select="."/>
													<tbody>
														<tr>
															<td>
																<xsl:apply-templates/>
															</td>
														</tr>
													</tbody>
												</table>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</p>
					</td>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<p style="font-weight:normal; text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 20.</xsl:text>
							</span>
							<span style="font-weight:normal; ">
								<xsl:text>Minimum Initial Investment</xsl:text>
							</span>
						</p>
					</th>
					<td style="text-align:left; width:auto; ">
						<p>
							<xsl:for-each select="$XML">
								<xsl:for-each select="n1:edgarSubmission">
									<xsl:for-each select="n1:classLevelInformationList">
										<xsl:for-each select="part1:classLevelInformation">
											<xsl:for-each select="part1:minInitialInvestment">
												<table style="border:none; border-color:transparent; " border="1">
													<xsl:variable name="altova:CurrContextGrid_07BA1FC8" select="."/>
													<tbody>
														<tr>
															<td>
																<xsl:apply-templates/>
															</td>
														</tr>
													</tbody>
												</table>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</p>
					</td>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<p style="font-weight:normal; text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 21.</xsl:text>
							</span>
							<span style="font-weight:normal; ">
								<xsl:text>Net assets of the Class</xsl:text>
							</span>
						</p>
					</th>
					<td style="text-align:left; width:auto; ">
						<p>
							<xsl:for-each select="$XML">
								<xsl:for-each select="n1:edgarSubmission">
									<xsl:for-each select="n1:classLevelInformationList">
										<xsl:for-each select="part1:classLevelInformation">
											<xsl:for-each select="part1:netAssetsOfClass">
												<table style="border:none; border-color:transparent; " border="1">
													<xsl:variable name="altova:CurrContextGrid_07BA3940" select="."/>
													<tbody>
														<tr>
															<td>
																<xsl:apply-templates/>
															</td>
														</tr>
													</tbody>
												</table>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</p>
					</td>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<p style="font-weight:normal; text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 22.</xsl:text>
							</span>
							<span style="font-weight:normal; ">
								<xsl:text>Net asset value per share </xsl:text>
							</span>
						</p>
					</th>
					<td style="text-align:left; width:auto; ">
						<p>
							<xsl:for-each select="$XML">
								<xsl:for-each select="n1:edgarSubmission">
									<xsl:for-each select="n1:classLevelInformationList">
										<xsl:for-each select="part1:classLevelInformation">
											<xsl:for-each select="part1:netAssetValuePerShare">
												<table style="border:none; border-color:transparent; " border="1">
													<xsl:variable name="altova:CurrContextGrid_07BA5228" select="."/>
													<tbody>
														<tr>
															<td>
																<xsl:apply-templates/>
															</td>
														</tr>
													</tbody>
												</table>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</p>
					</td>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<p style="font-weight:normal; text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 23.</xsl:text>
							</span>
							<span style="font-weight:normal; ">
								<xsl:text>Net shareholder flow activity for the month ended</xsl:text>
							</span>
						</p>
					</th>
					<td style="text-align:left; width:auto; ">
						<p>
							<xsl:for-each select="$XML">
								<xsl:for-each select="n1:edgarSubmission">
									<xsl:for-each select="n1:classLevelInformationList">
										<xsl:for-each select="part1:classLevelInformation">
											<xsl:for-each select="part1:netShareholderFlowActivityForMonthEnded">
												<table style="border:none; border-color:transparent; " border="1">
													<xsl:variable name="altova:CurrContextGrid_07BA6B78" select="."/>
													<tbody>
														<tr>
															<td>
																<xsl:apply-templates/>
															</td>
														</tr>
													</tbody>
												</table>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</p>
					</td>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<p style="font-weight:normal; text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 24.</xsl:text>
							</span>
							<span style="font-weight:normal; ">
								<xsl:text>7-day net yield&#160; </xsl:text>
							</span>
						</p>
					</th>
					<td style="text-align:left; width:auto; ">
						<p>
							<xsl:for-each select="$XML">
								<xsl:for-each select="n1:edgarSubmission">
									<xsl:for-each select="n1:classLevelInformationList">
										<xsl:for-each select="part1:classLevelInformation">
											<xsl:for-each select="part1:sevenDayNetYield">
												<table style="border:none; border-color:transparent; " border="1">
													<xsl:variable name="altova:CurrContextGrid_07BA8458" select="."/>
													<tbody>
														<tr>
															<td>
																<xsl:apply-templates/>
															</td>
														</tr>
													</tbody>
												</table>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</p>
					</td>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<p style="font-weight:normal; text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 25.</xsl:text>
							</span>
							<span style="font-weight:normal; ">
								<xsl:text>Shadow Price of Each Class</xsl:text>
							</span>
						</p>
						<p>
							<table style="border:none; border-color:transparent; font-weight:normal; word-wrap:normal; " border="1">
								<xsl:variable name="altova:CurrContextGrid_07BA95F8" select="."/>
								<thead>
									<tr>
										<th>
											<span style="font-weight:normal; ">
												<xsl:text>Net asset value per share including capital support agreement </xsl:text>
											</span>
										</th>
										<th>
											<span style="font-weight:normal; ">
												<xsl:text>Date as of which Item 25a was calculated </xsl:text>
											</span>
										</th>
									</tr>
								</thead>
								<tbody>
									<xsl:for-each select="$XML">
										<xsl:for-each select="n1:edgarSubmission">
											<xsl:for-each select="n1:classLevelInformationList">
												<xsl:for-each select="part1:classLevelInformation">
													<xsl:for-each select="part1:classShadowPrice">
														<xsl:for-each select="part1:netAssetValuePerShareIncludingCapitalSupportAgreement">
															<tr>
																<td>
																	<xsl:for-each select="part1:value">
																		<xsl:apply-templates/>
																	</xsl:for-each>
																</td>
																<td>
																	<xsl:for-each select="part1:dateAsOfWhichValueWasCalculated">
																		<xsl:apply-templates/>
																	</xsl:for-each>
																</td>
															</tr>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</tbody>
							</table>
						</p>
						<p>
							<table style="border:none; border-color:transparent; font-weight:normal; word-wrap:normal; " border="1">
								<xsl:variable name="altova:CurrContextGrid_07BAB8F8" select="."/>
								<thead>
									<tr>
										<th style="text-align:left; ">
											<span style="font-weight:normal; ">
												<xsl:text>Net asset value per share excluding capital support agreement </xsl:text>
											</span>
										</th>
										<th style="text-align:left; ">
											<span style="font-weight:normal; ">
												<xsl:text>Date as of which Item 25c was calculated </xsl:text>
											</span>
										</th>
									</tr>
								</thead>
								<tbody>
									<xsl:for-each select="$XML">
										<xsl:for-each select="n1:edgarSubmission">
											<xsl:for-each select="n1:classLevelInformationList">
												<xsl:for-each select="part1:classLevelInformation">
													<xsl:for-each select="part1:classShadowPrice">
														<xsl:for-each select="part1:netAssetValuePerShareExcludingCapitalSupportAgreement">
															<tr>
																<td style="text-align:left; ">
																	<xsl:for-each select="part1:value">
																		<xsl:apply-templates/>
																	</xsl:for-each>
																</td>
																<td style="text-align:left; ">
																	<xsl:for-each select="part1:dateAsOfWhichValueWasCalculated">
																		<xsl:apply-templates/>
																	</xsl:for-each>
																</td>
															</tr>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</tbody>
							</table>
						</p>
					</th>
					<td style="text-align:left; width:auto; "/>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<br/>
						<br/>
						<div style="text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Part 2- Schedule of Portfolio Securities.</xsl:text>
							</span>
						</div>
						<br/>
					</th>
					<td style="width:auto; "/>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="width:auto; " valign="top">
						<p style="font-weight:normal; text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 26.</xsl:text>
							</span>
							<span style="font-weight:normal; ">
								<xsl:text>Name of the Issuer </xsl:text>
							</span>
						</p>
					</th>
					<td style="width:auto; ">
						<p style="font-weight:normal; ">
							<xsl:choose>
								<xsl:when test="count($XML/n1:edgarSubmission/n1:scheduleOfPortfolioSecuritiesList/part2:scheduleOfPortfolioSecurities/part2:InvestmentIssuer) &gt;  0">
									<xsl:for-each select="$XML">
										<xsl:for-each select="n1:edgarSubmission">
											<xsl:for-each select="n1:scheduleOfPortfolioSecuritiesList">
												<xsl:for-each select="part2:scheduleOfPortfolioSecurities">
													<xsl:for-each select="part2:InvestmentIssuer">
														<xsl:apply-templates/>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:when>
								<xsl:otherwise/>
							</xsl:choose>
						</p>
					</td>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="width:auto; " valign="top">
						<p style="font-weight:normal; text-align:justify; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 27.</xsl:text>
							</span>
							<span style="font-weight:normal; ">
								<xsl:text>CIK Number:</xsl:text>
							</span>
						</p>
					</th>
					<td style="width:auto; ">
						<p>
							<xsl:choose>
								<xsl:when test="count($XML/n1:edgarSubmission/n1:scheduleOfPortfolioSecuritiesList/part2:scheduleOfPortfolioSecurities/part2:EntityCentralIndexKey) &gt; 0">
									<xsl:for-each select="$XML">
										<xsl:for-each select="n1:edgarSubmission">
											<xsl:for-each select="n1:scheduleOfPortfolioSecuritiesList">
												<xsl:for-each select="part2:scheduleOfPortfolioSecurities">
													<xsl:for-each select="part2:EntityCentralIndexKey">
														<xsl:apply-templates/>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:when>
								<xsl:otherwise/>
							</xsl:choose>
						</p>
					</td>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="width:auto; " valign="top">
						<p style="font-weight:normal; text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 28.</xsl:text>
							</span>
							<span style="font-weight:normal; ">
								<xsl:text>Tile of the Issuer</xsl:text>
							</span>
						</p>
					</th>
					<td style="width:auto; ">
						<p>
							<xsl:choose>
								<xsl:when test="count($XML/n1:edgarSubmission/n1:scheduleOfPortfolioSecuritiesList/part2:scheduleOfPortfolioSecurities/part2:InvestmentTitle) &gt; 0">
									<xsl:for-each select="$XML">
										<xsl:for-each select="n1:edgarSubmission">
											<xsl:for-each select="n1:scheduleOfPortfolioSecuritiesList">
												<xsl:for-each select="part2:scheduleOfPortfolioSecurities">
													<xsl:for-each select="part2:InvestmentTitle">
														<xsl:apply-templates/>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:when>
								<xsl:otherwise/>
							</xsl:choose>
						</p>
					</td>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="width:auto; " valign="top">
						<p style="text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 29.</xsl:text>
							</span>
							<span style="font-weight:normal; ">
								<xsl:text>The CUSIP.</xsl:text>
							</span>
						</p>
					</th>
					<td style="width:auto; ">
						<p>
							<xsl:choose>
								<xsl:when test="count($XML/n1:edgarSubmission/n1:scheduleOfPortfolioSecuritiesList/part2:scheduleOfPortfolioSecurities/part2:CUSIPMember) &gt; 0">
									<xsl:for-each select="$XML">
										<xsl:for-each select="n1:edgarSubmission">
											<xsl:for-each select="n1:scheduleOfPortfolioSecuritiesList">
												<xsl:for-each select="part2:scheduleOfPortfolioSecurities">
													<xsl:for-each select="part2:CUSIPMember">
														<xsl:apply-templates/>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:when>
								<xsl:otherwise/>
							</xsl:choose>
						</p>
					</td>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="width:auto; " valign="top">
						<p style="text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 30.</xsl:text>
							</span>
							<span style="font-weight:normal; ">
								<xsl:text>Other unique identifier</xsl:text>
							</span>
						</p>
					</th>
					<td style="width:auto; ">
						<p>
							<xsl:choose>
								<xsl:when test="count($XML/n1:edgarSubmission/n1:scheduleOfPortfolioSecuritiesList/part2:scheduleOfPortfolioSecurities/part2:InvestmentIdentifier) &gt; 0">
									<xsl:for-each select="$XML">
										<xsl:for-each select="n1:edgarSubmission">
											<xsl:for-each select="n1:scheduleOfPortfolioSecuritiesList">
												<xsl:for-each select="part2:scheduleOfPortfolioSecurities">
													<xsl:for-each select="part2:InvestmentIdentifier">
														<xsl:apply-templates/>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:when>
								<xsl:otherwise/>
							</xsl:choose>
						</p>
					</td>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="width:auto; " valign="top">
						<p style="text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 31.</xsl:text>
							</span>
							<span style="font-weight:normal; ">
								<xsl:text>Category of investment : </xsl:text>
							</span>
						</p>
					</th>
					<td style="width:auto; "/>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<br/>
						<xsl:choose>
							<xsl:when test="count($XML/n1:edgarSubmission/n1:scheduleOfPortfolioSecuritiesList/part2:scheduleOfPortfolioSecurities/part2:InvestmentIdentifier)&gt;0">
								<p style="text-align:left; ">
									<span>
										<xsl:text>&#160;</xsl:text>
									</span>
									<span style="font-weight:normal; ">
										<xsl:text>Investment Type :</xsl:text>
									</span>
									<table style="border:none; border-color:transparent; font-weight:normal; word-wrap:normal; " border="1">
										<xsl:variable name="altova:CurrContextGrid_07BB5800" select="."/>
										<tbody style="font-weight:normal; ">
											<xsl:for-each select="$XML">
												<xsl:for-each select="n1:edgarSubmission">
													<xsl:for-each select="n1:scheduleOfPortfolioSecuritiesList">
														<xsl:for-each select="part2:scheduleOfPortfolioSecurities">
															<xsl:for-each select="part2:InvestmentTypeDomain">
																<tr style="font-weight:normal; ">
																	<td style="font-weight:normal; ">
																		<xsl:apply-templates/>
																	</td>
																</tr>
															</xsl:for-each>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</tbody>
									</table>
								</p>
							</xsl:when>
							<xsl:otherwise/>
						</xsl:choose>
					</th>
					<td style="width:auto; "/>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<br/>
						<xsl:choose>
							<xsl:when test="count($XML/n1:edgarSubmission/n1:scheduleOfPortfolioSecuritiesList/part2:scheduleOfPortfolioSecurities/part2:categoryOfInvestmentDesc)&gt;0">
								<p style="text-align:left; ">
									<span style="font-weight:normal; ">
										<xsl:text> Category Description :</xsl:text>
									</span>
									<table style="border:none; border-color:transparent; font-weight:normal; word-wrap:normal; " border="1">
										<xsl:variable name="altova:CurrContextGrid_07BB78A8" select="."/>
										<tbody style="font-weight:normal; ">
											<xsl:for-each select="$XML">
												<xsl:for-each select="n1:edgarSubmission">
													<xsl:for-each select="n1:scheduleOfPortfolioSecuritiesList">
														<xsl:for-each select="part2:scheduleOfPortfolioSecurities">
															<xsl:for-each select="part2:categoryOfInvestmentDesc">
																<tr style="font-weight:normal; ">
																	<td style="font-weight:normal; ">
																		<span style="white-space:nowrap; word-wrap:normal; ">
																			<xsl:apply-templates/>
																		</span>
																	</td>
																</tr>
															</xsl:for-each>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</tbody>
									</table>
								</p>
							</xsl:when>
							<xsl:otherwise/>
						</xsl:choose>
					</th>
					<td style="width:auto; "/>
				</tr>
				<tr style="font-weight:normal; height:auto; ">
					<th colspan="3" rowspan="2" style="font-weight:normal; text-align:left; width:auto; " valign="top">
						<p style="text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 32.</xsl:text>
							</span>
							<span style="font-weight:normal; ">
								<xsl:text>Repurchase Agreement: is fund treating as acquisition of underlying securities?</xsl:text>
							</span>
						</p>
						<p>
							<xsl:choose>
								<xsl:when test="$XML/n1:edgarSubmission/n1:scheduleOfPortfolioSecuritiesList/part2:scheduleOfPortfolioSecurities/part2:isFundTreatingAsAcquisitionUnderlyingSecurities = &quot;Y&quot;">
									<table style="border:none; border-color:transparent; font-weight:normal; word-wrap:normal; " border="1">
										<xsl:variable name="altova:CurrContextGrid_07BB9A68" select="."/>
										<thead>
											<tr>
												<th>
													<span style="font-weight:normal; ">
														<xsl:text>Name of the Issuer</xsl:text>
													</span>
												</th>
												<th>
													<span style="font-weight:normal; ">
														<xsl:text>Maturity Date</xsl:text>
													</span>
												</th>
												<th>
													<span style="font-weight:normal; ">
														<xsl:text>Coupon</xsl:text>
													</span>
												</th>
												<th>
													<span style="font-weight:normal; ">
														<xsl:text>Category</xsl:text>
													</span>
												</th>
												<th>
													<span style="font-weight:normal; ">
														<xsl:text>Principal Amount</xsl:text>
													</span>
												</th>
												<th>
													<span style="font-weight:normal; ">
														<xsl:text>Values</xsl:text>
													</span>
												</th>
											</tr>
										</thead>
										<tbody>
											<xsl:for-each select="$XML">
												<xsl:for-each select="n1:edgarSubmission">
													<xsl:for-each select="n1:scheduleOfPortfolioSecuritiesList">
														<xsl:for-each select="part2:scheduleOfPortfolioSecurities">
															<xsl:for-each select="part2:repurchaseAgreementDetail">
																<tr>
																	<td>
																		<xsl:for-each select="part2:InvestmentIssuer">
																			<xsl:apply-templates/>
																		</xsl:for-each>
																	</td>
																	<td>
																		<xsl:for-each select="part2:InvestmentMaturityDate">
																			<xsl:apply-templates/>
																		</xsl:for-each>
																	</td>
																	<td>
																		<xsl:for-each select="part2:CR">
																			<xsl:apply-templates/>
																		</xsl:for-each>
																	</td>
																	<td>
																		<xsl:for-each select="part2:InvestmentTypeDomain">
																			<xsl:apply-templates/>
																		</xsl:for-each>
																	</td>
																	<td>
																		<xsl:for-each select="part2:AssetsSoldUnderAgreementsToRepurchaseCarryingAmounts">
																			<xsl:apply-templates/>
																		</xsl:for-each>
																	</td>
																	<td>
																		<xsl:for-each select="part2:CashCollateralForBorrowedSecurities">
																			<xsl:apply-templates/>
																		</xsl:for-each>
																	</td>
																</tr>
															</xsl:for-each>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</tbody>
									</table>
								</xsl:when>
								<xsl:otherwise/>
							</xsl:choose>
						</p>
					</th>
					<td style="width:auto; ">
						<p>
							<xsl:for-each select="$XML">
								<xsl:for-each select="n1:edgarSubmission">
									<xsl:for-each select="n1:scheduleOfPortfolioSecuritiesList">
										<xsl:for-each select="part2:scheduleOfPortfolioSecurities">
											<xsl:for-each select="part2:isFundTreatingAsAcquisitionUnderlyingSecurities">
												<input align="middle" disabled="set" type="radio">
													<xsl:choose>
														<xsl:when test="string(.)='Y'">
															<xsl:attribute name="checked">checked</xsl:attribute>
														</xsl:when>
													</xsl:choose>
												</input>
												<span>
													<xsl:text>Yes&#160;&#160;&#160; </xsl:text>
												</span>
												<input disabled="set" type="radio">
													<xsl:choose>
														<xsl:when test="string(.)='N'">
															<xsl:attribute name="checked">checked</xsl:attribute>
														</xsl:when>
													</xsl:choose>
												</input>
												<span>
													<xsl:text>No</xsl:text>
												</span>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</p>
					</td>
				</tr>
				<tr style="font-weight:normal; height:auto; ">
					<td style="width:auto; "/>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<p style="text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 33.</xsl:text>
							</span>
							<span style="font-weight:normal; ">
								<xsl:text>Rating:</xsl:text>
							</span>
							<table style="font-weight:normal; word-wrap:normal; " border="0">
								<xsl:variable name="altova:CurrContextGrid_07BBF060" select="."/>
								<tbody>
									<xsl:for-each select="$XML">
										<xsl:for-each select="n1:edgarSubmission">
											<xsl:for-each select="n1:scheduleOfPortfolioSecuritiesList">
												<xsl:for-each select="part2:scheduleOfPortfolioSecurities">
													<xsl:for-each select="part2:rating">
														<tr>
															<td style="text-align:left; ">
																<xsl:apply-templates/>
															</td>
														</tr>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</tbody>
							</table>
						</p>
					</th>
					<td style="width:auto; "/>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="width:auto; " valign="top">
						<p style="text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 34.</xsl:text>
							</span>
							<span style="font-weight:normal; ">
								<xsl:text>Name of Designated NRSRO : </xsl:text>
							</span>
							<table style="border:none; border-color:transparent; font-weight:normal; word-wrap:normal; " border="1">
								<xsl:variable name="altova:CurrContextGrid_07BC06C8" select="."/>
								<thead>
									<tr>
										<th style="font-weight:normal; text-align:center; ">
											<span style="font-weight:normal; ">
												<xsl:text>RAN</xsl:text>
											</span>
										</th>
										<th style="font-weight:normal; text-align:center; ">
											<span style="font-weight:normal; ">
												<xsl:text>R</xsl:text>
											</span>
										</th>
									</tr>
								</thead>
								<tbody>
									<xsl:for-each select="$XML">
										<xsl:for-each select="n1:edgarSubmission">
											<xsl:for-each select="n1:scheduleOfPortfolioSecuritiesList">
												<xsl:for-each select="part2:scheduleOfPortfolioSecurities">
													<xsl:for-each select="part2:designatedNRSRO">
														<xsl:for-each select="part2:designatedNRSRO">
															<tr>
																<td style="font-weight:normal; text-align:center; ">
																	<xsl:for-each select="part2:RAN">
																		<xsl:apply-templates/>
																	</xsl:for-each>
																</td>
																<td style="font-weight:normal; text-align:center; ">
																	<xsl:for-each select="part2:R">
																		<xsl:apply-templates/>
																	</xsl:for-each>
																</td>
															</tr>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</tbody>
							</table>
						</p>
					</th>
					<td style="width:auto; "/>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<br/>
						<p style="font-weight:normal; text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 35.</xsl:text>
							</span>
							<span>
								<xsl:text>Maturity date:</xsl:text>
							</span>
							<table style="border:none; border-color:transparent; font-weight:normal; word-wrap:normal; " border="1">
								<xsl:variable name="altova:CurrContextGrid_07BC31A0" select="."/>
								<thead>
									<tr>
										<th style="text-align:left; ">
											<span style="font-weight:normal; ">
												<xsl:text>from</xsl:text>
											</span>
										</th>
										<th style="text-align:left; ">
											<span style="font-weight:normal; ">
												<xsl:text>to</xsl:text>
											</span>
										</th>
									</tr>
								</thead>
								<tbody>
									<xsl:for-each select="$XML">
										<xsl:for-each select="n1:edgarSubmission">
											<xsl:for-each select="n1:scheduleOfPortfolioSecuritiesList">
												<xsl:for-each select="part2:scheduleOfPortfolioSecurities">
													<xsl:for-each select="part2:InvestmentMaturityDate">
														<tr>
															<td style="text-align:left; ">
																<xsl:for-each select="invest:from">
																	<xsl:apply-templates/>
																</xsl:for-each>
															</td>
															<td style="text-align:left; ">
																<xsl:for-each select="invest:to">
																	<xsl:apply-templates/>
																</xsl:for-each>
															</td>
														</tr>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</tbody>
							</table>
						</p>
					</th>
					<td style="width:auto; "/>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<p style="text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 36.</xsl:text>
							</span>
							<span style="font-weight:normal; ">
								<xsl:text>Final legal maturity date:</xsl:text>
							</span>
							<table style="border:none; border-color:transparent; font-weight:normal; " border="1">
								<xsl:variable name="altova:CurrContextGrid_07BC57A0" select="."/>
								<thead>
									<tr>
										<th style="text-align:left; ">
											<span style="font-weight:normal; ">
												<xsl:text>from</xsl:text>
											</span>
										</th>
										<th style="text-align:left; ">
											<span style="font-weight:normal; ">
												<xsl:text>to</xsl:text>
											</span>
										</th>
									</tr>
								</thead>
								<tbody>
									<xsl:for-each select="$XML">
										<xsl:for-each select="n1:edgarSubmission">
											<xsl:for-each select="n1:scheduleOfPortfolioSecuritiesList">
												<xsl:for-each select="part2:scheduleOfPortfolioSecurities">
													<xsl:for-each select="part2:finalLegalInvestmentMaturityDate">
														<tr>
															<td style="text-align:left; ">
																<xsl:for-each select="invest:from">
																	<span style="font-weight:normal; ">
																		<xsl:apply-templates/>
																	</span>
																</xsl:for-each>
															</td>
															<td style="text-align:left; ">
																<xsl:for-each select="invest:to">
																	<span style="font-weight:normal; ">
																		<xsl:apply-templates/>
																	</span>
																</xsl:for-each>
															</td>
														</tr>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</tbody>
							</table>
						</p>
					</th>
					<td style="width:auto; "/>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="width:auto; " valign="top">
						<p style="font-weight:normal; text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 37.</xsl:text>
							</span>
							<span>
								<xsl:text>Does the security have a Demand Feature? </xsl:text>
							</span>
						</p>
					</th>
					<td style="width:auto; ">
						<p>
							<xsl:for-each select="$XML">
								<xsl:for-each select="n1:edgarSubmission">
									<xsl:for-each select="n1:scheduleOfPortfolioSecuritiesList">
										<xsl:for-each select="part2:scheduleOfPortfolioSecurities">
											<xsl:for-each select="part2:doesSecurityHaveDemandFeature">
												<input align="middle" disabled="set" type="radio">
													<xsl:choose>
														<xsl:when test="string(.)='Y'">
															<xsl:attribute name="checked">checked</xsl:attribute>
														</xsl:when>
													</xsl:choose>
												</input>
												<span>
													<xsl:text>Yes&#160;&#160;&#160; </xsl:text>
												</span>
												<input disabled="set" type="radio">
													<xsl:choose>
														<xsl:when test="string(.)='N'">
															<xsl:attribute name="checked">checked</xsl:attribute>
														</xsl:when>
													</xsl:choose>
												</input>
												<span>
													<xsl:text>No</xsl:text>
												</span>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</p>
					</td>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<xsl:choose>
							<xsl:when test="$XML/n1:edgarSubmission/n1:scheduleOfPortfolioSecuritiesList/part2:scheduleOfPortfolioSecurities/part2:doesSecurityHaveDemandFeature = &quot;Y&quot;">
								<p style="text-align:left; ">
									<table style="border:none; border-color:transparent; font-weight:normal; word-wrap:normal; " border="1">
										<xsl:variable name="altova:CurrContextGrid_07BC9488" select="."/>
										<thead>
											<tr>
												<th style="text-align:left; ">
													<span style="font-weight:normal; ">
														<xsl:text>Investment Issuer</xsl:text>
													</span>
												</th>
											</tr>
										</thead>
										<tbody>
											<xsl:for-each select="$XML">
												<xsl:for-each select="n1:edgarSubmission">
													<xsl:for-each select="n1:scheduleOfPortfolioSecuritiesList">
														<xsl:for-each select="part2:scheduleOfPortfolioSecurities">
															<xsl:for-each select="part2:demandFeatureIssuerList">
																<xsl:for-each select="part2:demandFeatureIssuer">
																	<xsl:for-each select="part2:InvestmentIssuer">
																		<tr>
																			<td style="text-align:left; ">
																				<xsl:apply-templates/>
																			</td>
																		</tr>
																	</xsl:for-each>
																</xsl:for-each>
															</xsl:for-each>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</tbody>
									</table>
								</p>
							</xsl:when>
							<xsl:otherwise/>
						</xsl:choose>
						<xsl:choose>
							<xsl:when test="$XML/n1:edgarSubmission/n1:scheduleOfPortfolioSecuritiesList/part2:scheduleOfPortfolioSecurities/part2:doesSecurityHaveDemandFeature = &quot;Y&quot;">
								<p style="text-align:left; ">
									<table style="border:none; border-color:transparent; font-weight:normal; word-wrap:normal; " border="1">
										<xsl:variable name="altova:CurrContextGrid_07BCB5E0" select="."/>
										<thead>
											<tr>
												<th style="text-align:left; ">
													<span style="font-weight:normal; ">
														<xsl:text>RAN</xsl:text>
													</span>
												</th>
												<th style="text-align:left; ">
													<span style="font-weight:normal; ">
														<xsl:text>R</xsl:text>
													</span>
												</th>
											</tr>
										</thead>
										<tbody>
											<xsl:for-each select="$XML">
												<xsl:for-each select="n1:edgarSubmission">
													<xsl:for-each select="n1:scheduleOfPortfolioSecuritiesList">
														<xsl:for-each select="part2:scheduleOfPortfolioSecurities">
															<xsl:for-each select="part2:demandFeatureIssuerList">
																<xsl:for-each select="part2:demandFeatureIssuer">
																	<xsl:for-each select="part2:NRSRORatingList">
																		<xsl:for-each select="part2:NRSROSRating">
																			<tr>
																				<td style="text-align:left; ">
																					<xsl:for-each select="part2:RAN">
																						<xsl:apply-templates/>
																					</xsl:for-each>
																				</td>
																				<td style="text-align:left; ">
																					<xsl:for-each select="part2:R">
																						<xsl:apply-templates/>
																					</xsl:for-each>
																				</td>
																			</tr>
																		</xsl:for-each>
																	</xsl:for-each>
																</xsl:for-each>
															</xsl:for-each>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</tbody>
									</table>
								</p>
							</xsl:when>
							<xsl:otherwise/>
						</xsl:choose>
					</th>
					<td style="width:auto; "/>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="width:auto; " valign="top">
						<p style="text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 38.</xsl:text>
							</span>
							<span style="font-weight:normal; ">
								<xsl:text>Does the security have a Guarantee? </xsl:text>
							</span>
						</p>
					</th>
					<td style="width:auto; ">
						<p>
							<xsl:for-each select="$XML">
								<xsl:for-each select="n1:edgarSubmission">
									<xsl:for-each select="n1:scheduleOfPortfolioSecuritiesList">
										<xsl:for-each select="part2:scheduleOfPortfolioSecurities">
											<xsl:for-each select="part2:doesSecurityHaveGuarantee">
												<input align="middle" disabled="set" type="radio">
													<xsl:choose>
														<xsl:when test="string(.)='Y'">
															<xsl:attribute name="checked">checked</xsl:attribute>
														</xsl:when>
													</xsl:choose>
												</input>
												<span>
													<xsl:text>Yes&#160;&#160;&#160; </xsl:text>
												</span>
												<input disabled="set" type="radio">
													<xsl:choose>
														<xsl:when test="string(.)='N'">
															<xsl:attribute name="checked">checked</xsl:attribute>
														</xsl:when>
													</xsl:choose>
												</input>
												<span>
													<xsl:text>No</xsl:text>
												</span>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</p>
					</td>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<p style="text-align:left; ">
							<xsl:choose>
								<xsl:when test="$XML/n1:edgarSubmission/n1:scheduleOfPortfolioSecuritiesList/part2:scheduleOfPortfolioSecurities/part2:doesSecurityHaveGuarantee = &quot;Y&quot;">
									<p>
										<table style="border:none; border-color:transparent; word-wrap:normal; " border="1">
											<xsl:variable name="altova:CurrContextGrid_07BCFBC8" select="."/>
											<thead>
												<tr>
													<th style="font-weight:normal; ">
														<span>
															<xsl:text>Guarantor</xsl:text>
														</span>
													</th>
												</tr>
											</thead>
											<tbody>
												<xsl:for-each select="$XML">
													<xsl:for-each select="n1:edgarSubmission">
														<xsl:for-each select="n1:scheduleOfPortfolioSecuritiesList">
															<xsl:for-each select="part2:scheduleOfPortfolioSecurities">
																<xsl:for-each select="part2:guarantorList">
																	<xsl:for-each select="part2:guarantor">
																		<xsl:for-each select="part2:O">
																			<tr>
																				<td>
																					<span style="font-weight:normal; ">
																						<xsl:apply-templates/>
																					</span>
																				</td>
																			</tr>
																		</xsl:for-each>
																	</xsl:for-each>
																</xsl:for-each>
															</xsl:for-each>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</tbody>
										</table>
									</p>
									<p>
										<table style="border:none; border-color:transparent; font-weight:normal; word-wrap:normal; " border="1">
											<xsl:variable name="altova:CurrContextGrid_07BD15E8" select="."/>
											<thead>
												<tr>
													<th>
														<span style="font-weight:normal; ">
															<xsl:text>RAN</xsl:text>
														</span>
													</th>
													<th>
														<span style="font-weight:normal; ">
															<xsl:text>R</xsl:text>
														</span>
													</th>
												</tr>
											</thead>
											<tbody>
												<xsl:for-each select="$XML">
													<xsl:for-each select="n1:edgarSubmission">
														<xsl:for-each select="n1:scheduleOfPortfolioSecuritiesList">
															<xsl:for-each select="part2:scheduleOfPortfolioSecurities">
																<xsl:for-each select="part2:guarantorList">
																	<xsl:for-each select="part2:guarantor">
																		<xsl:for-each select="part2:NRSRORatingList">
																			<xsl:for-each select="part2:NRSRORating">
																				<tr>
																					<td>
																						<xsl:for-each select="part2:RAN">
																							<xsl:apply-templates/>
																						</xsl:for-each>
																					</td>
																					<td>
																						<xsl:for-each select="part2:R">
																							<xsl:apply-templates/>
																						</xsl:for-each>
																					</td>
																				</tr>
																			</xsl:for-each>
																		</xsl:for-each>
																	</xsl:for-each>
																</xsl:for-each>
															</xsl:for-each>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</tbody>
										</table>
									</p>
								</xsl:when>
								<xsl:otherwise/>
							</xsl:choose>
						</p>
					</th>
					<td style="width:auto; "/>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<p style="text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 39.</xsl:text>
							</span>
							<span style="font-weight:normal; ">
								<xsl:text>Does the security have any other enhancements on which the fund is relying?</xsl:text>
							</span>
						</p>
					</th>
					<td style="width:auto; ">
						<p>
							<xsl:for-each select="$XML">
								<xsl:for-each select="n1:edgarSubmission">
									<xsl:for-each select="n1:scheduleOfPortfolioSecuritiesList">
										<xsl:for-each select="part2:scheduleOfPortfolioSecurities">
											<xsl:for-each select="part2:doesSecurityHaveEnhancementsOnWhichFundRelying">
												<input align="middle" disabled="set" type="radio">
													<xsl:choose>
														<xsl:when test="string(.)='Y'">
															<xsl:attribute name="checked">checked</xsl:attribute>
														</xsl:when>
													</xsl:choose>
												</input>
												<span>
													<xsl:text>Yes&#160;&#160;&#160; </xsl:text>
												</span>
												<input disabled="set" type="radio">
													<xsl:choose>
														<xsl:when test="string(.)='N'">
															<xsl:attribute name="checked">checked</xsl:attribute>
														</xsl:when>
													</xsl:choose>
												</input>
												<span>
													<xsl:text>No</xsl:text>
												</span>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</p>
					</td>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<p>
							<xsl:choose>
								<xsl:when test="$XML/n1:edgarSubmission/n1:scheduleOfPortfolioSecuritiesList/part2:scheduleOfPortfolioSecurities/part2:doesSecurityHaveEnhancementsOnWhichFundRelying = &quot;Y&quot;">
									<p style="text-align:left; ">
										<table style="border:none; border-color:transparent; font-weight:normal; word-wrap:normal; " border="1">
											<xsl:variable name="altova:CurrContextGrid_07BD5928" select="."/>
											<thead>
												<tr>
													<th style="width:auto; ">
														<span style="font-weight:normal; ">
															<xsl:text>Type of enhancement: </xsl:text>
														</span>
													</th>
												</tr>
											</thead>
											<tbody>
												<xsl:for-each select="$XML">
													<xsl:for-each select="n1:edgarSubmission">
														<xsl:for-each select="n1:scheduleOfPortfolioSecuritiesList">
															<xsl:for-each select="part2:scheduleOfPortfolioSecurities">
																<xsl:for-each select="part2:enhancementsList">
																	<xsl:for-each select="part2:enhancement">
																		<xsl:for-each select="part2:typeOfEnhancement">
																			<tr>
																				<td style="width:auto; ">
																					<xsl:apply-templates/>
																				</td>
																			</tr>
																		</xsl:for-each>
																	</xsl:for-each>
																</xsl:for-each>
															</xsl:for-each>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</tbody>
										</table>
									</p>
									<p style="text-align:left; ">
										<table style="border:none; border-color:transparent; word-wrap:normal; " border="1">
											<xsl:variable name="altova:CurrContextGrid_07BD73F0" select="."/>
											<thead>
												<tr>
													<th style="font-weight:normal; width:auto; ">
														<span>
															<xsl:text>Enhancement provider :</xsl:text>
														</span>
													</th>
												</tr>
											</thead>
											<tbody>
												<xsl:for-each select="$XML">
													<xsl:for-each select="n1:edgarSubmission">
														<xsl:for-each select="n1:scheduleOfPortfolioSecuritiesList">
															<xsl:for-each select="part2:scheduleOfPortfolioSecurities">
																<xsl:for-each select="part2:enhancementsList">
																	<xsl:for-each select="part2:enhancement">
																		<xsl:for-each select="part2:enhancementProviderList">
																			<xsl:for-each select="part2:Provider">
																				<tr>
																					<td style="font-weight:normal; width:auto; ">
																						<xsl:apply-templates/>
																					</td>
																				</tr>
																			</xsl:for-each>
																		</xsl:for-each>
																	</xsl:for-each>
																</xsl:for-each>
															</xsl:for-each>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</tbody>
										</table>
									</p>
									<p style="text-align:left; ">
										<table style="border:none; border-bottom-style:groove; border-color:transparent; " border="1">
											<xsl:variable name="altova:CurrContextGrid_07BD9048" select="."/>
											<thead>
												<tr>
													<th style="width:auto; ">
														<span style="font-weight:normal; ">
															<xsl:text>RAN</xsl:text>
														</span>
													</th>
													<th style="width:auto; ">
														<span style="font-weight:normal; ">
															<xsl:text>R</xsl:text>
														</span>
													</th>
												</tr>
											</thead>
											<tbody>
												<xsl:for-each select="$XML">
													<xsl:for-each select="n1:edgarSubmission">
														<xsl:for-each select="n1:scheduleOfPortfolioSecuritiesList">
															<xsl:for-each select="part2:scheduleOfPortfolioSecurities">
																<xsl:for-each select="part2:enhancementsList">
																	<xsl:for-each select="part2:enhancement">
																		<xsl:for-each select="part2:enhancementProviderList">
																			<xsl:for-each select="part2:Provider">
																				<xsl:for-each select="part2:NRSRORatingList">
																					<xsl:for-each select="part2:NRSRORating">
																						<tr>
																							<td style="width:auto; ">
																								<xsl:for-each select="part2:RAN">
																									<span style="font-weight:normal; ">
																										<xsl:apply-templates/>
																									</span>
																								</xsl:for-each>
																							</td>
																							<td style="width:auto; ">
																								<xsl:for-each select="part2:R">
																									<span style="font-weight:normal; ">
																										<xsl:apply-templates/>
																									</span>
																								</xsl:for-each>
																							</td>
																						</tr>
																					</xsl:for-each>
																				</xsl:for-each>
																			</xsl:for-each>
																		</xsl:for-each>
																	</xsl:for-each>
																</xsl:for-each>
															</xsl:for-each>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</tbody>
										</table>
									</p>
								</xsl:when>
								<xsl:otherwise/>
							</xsl:choose>
						</p>
					</th>
					<td style="width:auto; "/>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<p style="text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 40.</xsl:text>
							</span>
							<span style="font-weight:normal; ">
								<xsl:text>Total principal amount of the security held by the series</xsl:text>
							</span>
						</p>
					</th>
					<td style="text-align:left; width:auto; ">
						<p>
							<xsl:for-each select="$XML">
								<xsl:for-each select="n1:edgarSubmission">
									<xsl:for-each select="n1:scheduleOfPortfolioSecuritiesList">
										<xsl:for-each select="part2:scheduleOfPortfolioSecurities">
											<xsl:for-each select="part2:InvestmentOwnedBalancePrincipalAmount">
												<xsl:apply-templates/>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</p>
					</td>
				</tr>
				<tr style="height:0.42in; ">
					<th colspan="3" style="height:auto; text-align:left; width:auto; " valign="top">
						<p style="text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 41.</xsl:text>
							</span>
							<span style="font-weight:normal; height:auto; ">
								<xsl:text>Total current amortized cost</xsl:text>
							</span>
						</p>
					</th>
					<td style="height:auto; width:auto; ">
						<p>
							<xsl:for-each select="$XML">
								<xsl:for-each select="n1:edgarSubmission">
									<xsl:for-each select="n1:scheduleOfPortfolioSecuritiesList">
										<xsl:for-each select="part2:scheduleOfPortfolioSecurities">
											<xsl:for-each select="part2:AvailableForSaleSecuritiesAmortizedCost">
												<xsl:apply-templates/>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</p>
					</td>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<p style="text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 42.</xsl:text>
							</span>
							<span style="font-weight:normal; ">
								<xsl:text>Percentage of the money market fund’s net assets invested in the security</xsl:text>
							</span>
						</p>
					</th>
					<td style="text-align:left; width:auto; ">
						<p>
							<xsl:for-each select="$XML">
								<xsl:for-each select="n1:edgarSubmission">
									<xsl:for-each select="n1:scheduleOfPortfolioSecuritiesList">
										<xsl:for-each select="part2:scheduleOfPortfolioSecurities">
											<xsl:for-each select="part2:InvestmentOwnedPercentOfNetAssets">
												<xsl:apply-templates/>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</p>
					</td>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<p style="text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 43.</xsl:text>
							</span>
							<span style="font-weight:normal; ">
								<xsl:text>Explanatory notes</xsl:text>
							</span>
						</p>
					</th>
					<td style="width:auto; ">
						<p>
							<xsl:for-each select="$XML">
								<xsl:for-each select="n1:edgarSubmission">
									<xsl:for-each select="n1:scheduleOfPortfolioSecuritiesList">
										<xsl:for-each select="part2:scheduleOfPortfolioSecurities">
											<xsl:for-each select="part2:InvestmentOwnedInvestmentAdditionalInformation">
												<xsl:apply-templates/>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</p>
					</td>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<p style="text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 44.</xsl:text>
							</span>
							<span style="font-weight:normal; ">
								<xsl:text>Is this an Illiquid Security as of the date of this report?</xsl:text>
							</span>
						</p>
					</th>
					<td style="text-align:left; width:auto; ">
						<p>
							<xsl:for-each select="$XML">
								<xsl:for-each select="n1:edgarSubmission">
									<xsl:for-each select="n1:scheduleOfPortfolioSecuritiesList">
										<xsl:for-each select="part2:scheduleOfPortfolioSecurities">
											<xsl:for-each select="part2:isThisIlliquidSecurity">
												<input align="middle" disabled="set" type="radio">
													<xsl:choose>
														<xsl:when test="string(.)='Y'">
															<xsl:attribute name="checked">checked</xsl:attribute>
														</xsl:when>
													</xsl:choose>
												</input>
												<span>
													<xsl:text>Yes&#160;&#160;&#160; </xsl:text>
												</span>
												<input disabled="set" type="radio">
													<xsl:choose>
														<xsl:when test="string(.)='N'">
															<xsl:attribute name="checked">checked</xsl:attribute>
														</xsl:when>
													</xsl:choose>
												</input>
												<span>
													<xsl:text>No</xsl:text>
												</span>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</p>
					</td>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<p style="text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 45.</xsl:text>
							</span>
							<span style="font-weight:normal; word-wrap:normal; ">
								<xsl:text>Value of the security including the value of any capital support agreement</xsl:text>
							</span>
						</p>
					</th>
					<td style="text-align:left; width:auto; ">
						<p>
							<xsl:for-each select="$XML">
								<xsl:for-each select="n1:edgarSubmission">
									<xsl:for-each select="n1:scheduleOfPortfolioSecuritiesList">
										<xsl:for-each select="part2:scheduleOfPortfolioSecurities">
											<xsl:for-each select="part2:InvestmentOwnedAtFairValue">
												<xsl:apply-templates/>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</p>
					</td>
				</tr>
				<tr style="height:auto; ">
					<th colspan="3" style="text-align:left; width:auto; " valign="top">
						<p style="text-align:left; ">
							<span style="font-weight:bold; ">
								<xsl:text>Item 46.</xsl:text>
							</span>
							<span style="font-weight:normal; ">
								<xsl:text>Value of the security excluding the value of any capital support agreement</xsl:text>
							</span>
						</p>
					</th>
					<td style="width:auto; ">
						<p>
							<xsl:for-each select="$XML">
								<xsl:for-each select="n1:edgarSubmission">
									<xsl:for-each select="n1:scheduleOfPortfolioSecuritiesList">
										<xsl:for-each select="part2:scheduleOfPortfolioSecurities">
											<xsl:for-each select="part2:valueOfSecurityExcludingValueOfCapitalSupportAgreement">
												<xsl:apply-templates/>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</p>
					</td>
				</tr>
			</tbody>
		</table>
	</xsl:template>
	<xsl:template name="MainTemplate">
		<table style="font-weight:normal; " bgcolor="white">
			<xsl:variable name="altova:CurrContextGrid_07BE4500" select="."/>
			<tbody align="left">
				<tr style="letter-spacing:normal; ">
					<th style="text-align:justify; width:3.50in; ">
						<br/>
						<p style="font-weight:normal; text-align:justify; ">
							<span>
								<xsl:text>Name : </xsl:text>
							</span>
						</p>
					</th>
					<td style="text-align:justify; width:4.89in; ">
						<p style="font-weight:normal; text-align:justify; ">
							<xsl:choose>
								<xsl:when test="count( n1:contact/com:name ) &gt; 0">
									<xsl:for-each select="n1:contact">
										<xsl:for-each select="com:name">
											<xsl:apply-templates/>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:when>
								<xsl:otherwise>
									<p style="font-weight:normal; text-align:justify; ">
										<table border="0">
											<xsl:variable name="altova:CurrContextGrid_07BE5D98" select="."/>
											<tbody>
												<tr style="height:0.17in; letter-spacing:normal; ">
													<xsl:for-each select="n1:contact">
														<td style="text-align:justify; ">
															<xsl:for-each select="com:name">
																<xsl:apply-templates/>
															</xsl:for-each>
														</td>
													</xsl:for-each>
												</tr>
											</tbody>
										</table>
									</p>
								</xsl:otherwise>
							</xsl:choose>
						</p>
					</td>
				</tr>
				<tr style="letter-spacing:normal; ">
					<th style="text-align:left; width:3.50in; ">
						<p style="text-align:left; ">
							<span style="font-weight:normal; ">
								<xsl:text>Phone Number : </xsl:text>
							</span>
						</p>
					</th>
					<td style="width:4.89in; ">
						<p>
							<xsl:choose>
								<xsl:when test="count($XML/n1:edgarSubmission/n1:contact/com:phoneNumber) &gt; 0">
									<xsl:for-each select="com:phoneNumber">
										<xsl:apply-templates/>
									</xsl:for-each>
								</xsl:when>
								<xsl:otherwise/>
							</xsl:choose>
						</p>
					</td>
				</tr>
				<tr style="letter-spacing:normal; ">
					<th style="text-align:left; width:3.50in; ">
						<p>
							<span style="font-weight:normal; ">
								<xsl:text>Notification Email Address</xsl:text>
							</span>
							<span>
								<xsl:text> : </xsl:text>
							</span>
						</p>
					</th>
					<td style="width:4.89in; ">
						<p>
							<table>
								<xsl:variable name="altova:CurrContextGrid_07BE7C00" select="."/>
								<tbody>
									<xsl:for-each select="$XML">
										<xsl:for-each select="n1:edgarSubmission">
											<xsl:for-each select="n1:notificationEmailList">
												<xsl:for-each select="n1:notificationEmailAddress">
													<tr>
														<td>
															<xsl:apply-templates/>
														</td>
													</tr>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</tbody>
							</table>
						</p>
					</td>
				</tr>
				<tr style="letter-spacing:normal; ">
					<th style="text-align:left; width:3.50in; ">
						<br/>
						<p style="text-align:left; ">
							<span style="font-weight:normal; ">
								<xsl:text>Is this an electronic copy of an official filing submitted in paper format?</xsl:text>
							</span>
						</p>
					</th>
					<td style="width:4.89in; ">
						<p>
							<input align="middle" disabled="set" readonly="set" type="radio">
								<xsl:choose>
									<xsl:when test="string(.)='Y'">
										<xsl:attribute name="checked">checked</xsl:attribute>
									</xsl:when>
								</xsl:choose>
							</input>
							<span style="font-weight:normal; ">
								<xsl:text>Yes&#160;&#160;&#160; </xsl:text>
							</span>
							<input disabled="set" type="radio">
								<xsl:choose>
									<xsl:when test="string(.)='N'">
										<xsl:attribute name="checked">checked</xsl:attribute>
									</xsl:when>
								</xsl:choose>
							</input>
							<span style="font-weight:normal; ">
								<xsl:text>No</xsl:text>
							</span>
						</p>
					</td>
				</tr>
				<tr style="letter-spacing:normal; ">
					<th style="text-align:justify; width:3.50in; ">
						<p style="font-weight:normal; text-align:justify; ">
							<span style="font-weight:normal; ">
								<xsl:text>Report for [Month, Day, Year]</xsl:text>
							</span>
						</p>
					</th>
					<td style="text-align:justify; width:4.89in; ">
						<p style="font-weight:normal; text-align:justify; ">
							<xsl:for-each select="n1:DocumentPeriodEndDate">
								<span>
									<xsl:variable name="altova:seqContentStrings">
										<xsl:call-template name="DateToMonthName">
											<xsl:with-param name="sDate" select="string(string(.))"/>
											<xsl:with-param name="sFormat" select="'long'"/>
										</xsl:call-template>
										<xsl:text> </xsl:text>
										<xsl:value-of select="format-number(number(substring(string(string(.)), 9, 2)), '00')"/>
										<xsl:text>, </xsl:text>
										<xsl:value-of select="format-number(number(substring(string(string(string(.))), 1, 4)), '0000')"/>
									</xsl:variable>
									<xsl:variable name="sContent" select="string($altova:seqContentStrings)"/>
									<xsl:value-of select="$sContent"/>
								</span>
							</xsl:for-each>
						</p>
					</td>
				</tr>
				<tr style="letter-spacing:normal; ">
					<th style="text-align:justify; width:3.50in; ">
						<p style="font-weight:normal; text-align:justify; ">
							<span style="font-weight:normal; ">
								<xsl:text>CIK Number:</xsl:text>
							</span>
						</p>
					</th>
					<td style="text-align:justify; width:4.89in; ">
						<xsl:choose>
							<xsl:when test="count( n1:EntityCentralIndexKey ) &gt; 0">
								<p style="font-weight:normal; text-align:justify; ">
									<xsl:for-each select="n1:EntityCentralIndexKey">
										<xsl:apply-templates/>
									</xsl:for-each>
								</p>
							</xsl:when>
							<xsl:otherwise/>
						</xsl:choose>
					</td>
				</tr>
				<tr style="height:0.16in; letter-spacing:normal; ">
					<th style="text-align:justify; width:3.50in; ">
						<p style="font-weight:normal; text-align:justify; ">
							<span style="font-weight:normal; ">
								<xsl:text>EDGAR Series Identifier:</xsl:text>
							</span>
						</p>
					</th>
					<td style="text-align:justify; width:4.89in; ">
						<p style="font-weight:normal; text-align:justify; ">
							<xsl:choose>
								<xsl:when test="count( n1:seriesId ) &gt; 0">
									<xsl:for-each select="n1:seriesId">
										<xsl:apply-templates/>
									</xsl:for-each>
								</xsl:when>
								<xsl:otherwise/>
							</xsl:choose>
						</p>
					</td>
				</tr>
				<tr style="letter-spacing:normal; ">
					<th style="text-align:justify; width:3.50in; ">
						<p style="font-weight:normal; text-align:justify; ">
							<span>
								<xsl:text>Total number of share classes in the series : </xsl:text>
							</span>
						</p>
					</th>
					<td style="text-align:justify; width:4.89in; ">
						<p style="font-weight:normal; text-align:justify; ">
							<xsl:for-each select="n1:totalClassesInSeries">
								<xsl:apply-templates/>
							</xsl:for-each>
						</p>
					</td>
				</tr>
				<tr style="height:0.01in; letter-spacing:normal; ">
					<th style="text-align:justify; width:3.50in; ">
						<p style="font-weight:normal; text-align:justify; ">
							<span>
								<xsl:text>Is this the fund’s final filing on Form N-MFP?&#160; </xsl:text>
							</span>
						</p>
					</th>
					<td style="text-align:justify; width:4.89in; ">
						<p style="font-weight:normal; text-align:justify; ">
							<xsl:for-each select="n1:isThisFinalFiling">
								<input align="middle" disabled="set" readonly="set" type="radio">
									<xsl:choose>
										<xsl:when test="string(.)='Y'">
											<xsl:attribute name="checked">checked</xsl:attribute>
										</xsl:when>
									</xsl:choose>
								</input>
								<span style="font-weight:normal; ">
									<xsl:text>Yes&#160;&#160;&#160; </xsl:text>
								</span>
								<input disabled="set" type="radio">
									<xsl:choose>
										<xsl:when test="string(.)='N'">
											<xsl:attribute name="checked">checked</xsl:attribute>
										</xsl:when>
									</xsl:choose>
								</input>
								<span style="font-weight:normal; ">
									<xsl:text>No</xsl:text>
								</span>
							</xsl:for-each>
						</p>
					</td>
				</tr>
				<tr style="letter-spacing:normal; ">
					<th style="text-align:justify; width:3.50in; ">
						<p style="font-weight:normal; text-align:justify; ">
							<span style="font-weight:normal; ">
								<xsl:text>Is the fund liquidating?</xsl:text>
							</span>
						</p>
					</th>
					<td style="text-align:justify; width:4.89in; ">
						<p style="font-weight:normal; text-align:justify; ">
							<xsl:for-each select="n1:isFundLiquidating">
								<input align="middle" disabled="set" type="radio">
									<xsl:choose>
										<xsl:when test="string(.)='Y'">
											<xsl:attribute name="checked">checked</xsl:attribute>
										</xsl:when>
									</xsl:choose>
								</input>
								<span style="font-weight:normal; ">
									<xsl:text>Yes&#160;&#160;&#160; </xsl:text>
								</span>
								<input disabled="set" type="radio">
									<xsl:choose>
										<xsl:when test="string(.)='N'">
											<xsl:attribute name="checked">checked</xsl:attribute>
										</xsl:when>
									</xsl:choose>
								</input>
								<span style="font-weight:normal; ">
									<xsl:text>No</xsl:text>
								</span>
							</xsl:for-each>
						</p>
					</td>
				</tr>
				<tr style="letter-spacing:normal; ">
					<th rowspan="2" style="text-align:justify; width:3.50in; ">
						<p style="font-weight:normal; text-align:justify; ">
							<span style="font-weight:normal; ">
								<xsl:text>Is the fund merging with another fund?</xsl:text>
							</span>
						</p>
						<p style="font-weight:normal; text-align:justify; ">
							<xsl:choose>
								<xsl:when test="n1:isFundMergingWithOrBeingAcquiredByAnotherFund = &quot;Y&quot;">
									<table style="border:none; border-color:transparent; word-wrap:normal; " border="1">
										<xsl:variable name="altova:CurrContextGrid_07BEFE58" select="."/>
										<thead>
											<tr style="letter-spacing:normal; ">
												<th style="text-align:justify; ">
													<span style="font-weight:normal; ">
														<xsl:text>CIK</xsl:text>
													</span>
												</th>
												<th style="text-align:justify; ">
													<span style="font-weight:normal; ">
														<xsl:text>File Number</xsl:text>
													</span>
												</th>
												<th style="text-align:justify; ">
													<span style="font-weight:normal; ">
														<xsl:text>Series ID</xsl:text>
													</span>
												</th>
											</tr>
										</thead>
										<tbody>
											<xsl:for-each select="n1:successorFundList">
												<xsl:for-each select="n1:fund">
													<tr style="letter-spacing:normal; ">
														<td style="text-align:justify; ">
															<xsl:for-each select="n1:EntityCentralIndexKey">
																<span style="font-weight:normal; ">
																	<xsl:apply-templates/>
																</span>
															</xsl:for-each>
														</td>
														<td style="text-align:justify; ">
															<xsl:for-each select="n1:ContainedFileInformationFileNumber">
																<span style="font-weight:normal; ">
																	<xsl:apply-templates/>
																</span>
															</xsl:for-each>
														</td>
														<td style="text-align:justify; ">
															<xsl:for-each select="n1:seriesIdentifier">
																<span style="font-weight:normal; ">
																	<xsl:apply-templates/>
																</span>
															</xsl:for-each>
														</td>
													</tr>
												</xsl:for-each>
											</xsl:for-each>
										</tbody>
									</table>
								</xsl:when>
								<xsl:otherwise/>
							</xsl:choose>
						</p>
					</th>
					<td style="text-align:justify; width:4.89in; ">
						<p style="font-weight:normal; text-align:justify; ">
							<xsl:for-each select="n1:isFundMergingWithOrBeingAcquiredByAnotherFund">
								<input align="middle" disabled="set" type="radio">
									<xsl:choose>
										<xsl:when test="string(.)='Y'">
											<xsl:attribute name="checked">checked</xsl:attribute>
										</xsl:when>
									</xsl:choose>
								</input>
								<span style="font-weight:normal; ">
									<xsl:text>Yes&#160;&#160;&#160; </xsl:text>
								</span>
								<input disabled="set" type="radio">
									<xsl:choose>
										<xsl:when test="string(.)='N'">
											<xsl:attribute name="checked">checked</xsl:attribute>
										</xsl:when>
									</xsl:choose>
								</input>
								<span style="font-weight:normal; ">
									<xsl:text>No</xsl:text>
								</span>
							</xsl:for-each>
						</p>
					</td>
				</tr>
				<tr style="letter-spacing:normal; ">
					<td style="text-align:justify; width:4.89in; "/>
				</tr>
				<tr style="height:0.44in; letter-spacing:normal; ">
					<th rowspan="2" style="text-align:justify; width:3.50in; ">
						<p style="font-weight:normal; text-align:justify; ">
							<span style="font-weight:normal; ">
								<xsl:text>Is the fund being acquired by another fund?</xsl:text>
							</span>
						</p>
						<p style="font-weight:normal; text-align:justify; ">
							<xsl:choose>
								<xsl:when test="n1:hasFundAcquiredOrMergedWithAnotherFundSinceLastFiling = &quot;Y&quot;">
									<table style="border:none; border-color:transparent; word-wrap:normal; " border="1">
										<xsl:variable name="altova:CurrContextGrid_07BF4068" select="."/>
										<thead>
											<tr style="letter-spacing:normal; ">
												<th style="text-align:justify; ">
													<span style="font-weight:normal; ">
														<xsl:text>CIK</xsl:text>
													</span>
												</th>
												<th style="text-align:justify; ">
													<span style="font-weight:normal; ">
														<xsl:text>File Number</xsl:text>
													</span>
												</th>
												<th style="text-align:justify; ">
													<span style="font-weight:normal; ">
														<xsl:text>Series ID</xsl:text>
													</span>
												</th>
											</tr>
										</thead>
										<tbody>
											<xsl:for-each select="n1:acquiredMergedFundList">
												<xsl:for-each select="n1:fund">
													<tr style="letter-spacing:normal; ">
														<td style="text-align:justify; ">
															<xsl:for-each select="n1:EntityCentralIndexKey">
																<span style="border-collapse:collapse; empty-cells:hide; font-weight:normal; letter-spacing:normal; table-layout:auto; text-align:justify; ">
																	<xsl:apply-templates/>
																</span>
															</xsl:for-each>
														</td>
														<td style="text-align:justify; ">
															<xsl:for-each select="n1:ContainedFileInformationFileNumber">
																<span style="border-collapse:collapse; empty-cells:hide; font-weight:normal; letter-spacing:normal; table-layout:auto; text-align:justify; ">
																	<xsl:apply-templates/>
																</span>
															</xsl:for-each>
														</td>
														<td style="text-align:justify; ">
															<xsl:for-each select="n1:seriesIdentifier">
																<span style="border-collapse:collapse; empty-cells:hide; font-weight:normal; letter-spacing:normal; table-layout:auto; text-align:justify; ">
																	<xsl:apply-templates/>
																</span>
															</xsl:for-each>
														</td>
													</tr>
												</xsl:for-each>
											</xsl:for-each>
										</tbody>
									</table>
								</xsl:when>
								<xsl:otherwise/>
							</xsl:choose>
						</p>
					</th>
					<td style="text-align:justify; width:4.89in; ">
						<p style="font-weight:normal; text-align:justify; ">
							<xsl:for-each select="n1:hasFundAcquiredOrMergedWithAnotherFundSinceLastFiling">
								<input align="middle" disabled="set" type="radio">
									<xsl:choose>
										<xsl:when test="string(.)='Y'">
											<xsl:attribute name="checked">checked</xsl:attribute>
										</xsl:when>
									</xsl:choose>
								</input>
								<span style="font-weight:normal; ">
									<xsl:text>Yes&#160;&#160;&#160; </xsl:text>
								</span>
								<input disabled="set" type="radio">
									<xsl:choose>
										<xsl:when test="string(.)='N'">
											<xsl:attribute name="checked">checked</xsl:attribute>
										</xsl:when>
									</xsl:choose>
								</input>
								<span style="font-weight:normal; ">
									<xsl:text>No</xsl:text>
								</span>
							</xsl:for-each>
						</p>
					</td>
				</tr>
				<tr style="height:0.44in; letter-spacing:normal; ">
					<td style="text-align:justify; width:4.89in; "/>
				</tr>
			</tbody>
		</table>
	</xsl:template>
	<xsl:template name="DateToMonthName">
		<xsl:param name="sDate"/>
		<xsl:param name="sFormat"/>
		<xsl:choose>
			<xsl:when test="$sFormat = 'long'">
				<xsl:call-template name="DateToMonthNameLong">
					<xsl:with-param name="sDate" select="$sDate"/>
				</xsl:call-template>
			</xsl:when>
			<xsl:otherwise>
				<xsl:call-template name="DateToMonthNameShort">
					<xsl:with-param name="sDate" select="$sDate"/>
				</xsl:call-template>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	<xsl:template name="DateToMonthNameLong">
		<xsl:param name="sDate"/>
		<xsl:variable name="nMonth">
			<xsl:call-template name="DateToMonthNum">
				<xsl:with-param name="sDate" select="$sDate"/>
			</xsl:call-template>
		</xsl:variable>
		<xsl:choose>
			<xsl:when test="$nMonth = 1">January</xsl:when>
			<xsl:when test="$nMonth = 2">February</xsl:when>
			<xsl:when test="$nMonth = 3">March</xsl:when>
			<xsl:when test="$nMonth = 4">April</xsl:when>
			<xsl:when test="$nMonth = 5">May</xsl:when>
			<xsl:when test="$nMonth = 6">June</xsl:when>
			<xsl:when test="$nMonth = 7">July</xsl:when>
			<xsl:when test="$nMonth = 8">August</xsl:when>
			<xsl:when test="$nMonth = 9">September</xsl:when>
			<xsl:when test="$nMonth = 10">October</xsl:when>
			<xsl:when test="$nMonth = 11">November</xsl:when>
			<xsl:otherwise>December</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	<xsl:template name="DateToMonthNum">
		<xsl:param name="sDate"/>
		<xsl:choose>
			<xsl:when test="starts-with($sDate, '--')">
				<xsl:value-of select="number(substring($sDate, 3, 2))"/>
			</xsl:when>
			<xsl:otherwise>
				<xsl:value-of select="number(substring($sDate, 6, 2))"/>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	<xsl:template name="DateToMonthNameShort">
		<xsl:param name="sDate"/>
		<xsl:variable name="nMonth">
			<xsl:call-template name="DateToMonthNum">
				<xsl:with-param name="sDate" select="$sDate"/>
			</xsl:call-template>
		</xsl:variable>
		<xsl:choose>
			<xsl:when test="$nMonth = 1">Jan</xsl:when>
			<xsl:when test="$nMonth = 2">Feb</xsl:when>
			<xsl:when test="$nMonth = 3">Mar</xsl:when>
			<xsl:when test="$nMonth = 4">Apr</xsl:when>
			<xsl:when test="$nMonth = 5">May</xsl:when>
			<xsl:when test="$nMonth = 6">Jun</xsl:when>
			<xsl:when test="$nMonth = 7">Jul</xsl:when>
			<xsl:when test="$nMonth = 8">Aug</xsl:when>
			<xsl:when test="$nMonth = 9">Sep</xsl:when>
			<xsl:when test="$nMonth = 10">Oct</xsl:when>
			<xsl:when test="$nMonth = 11">Nov</xsl:when>
			<xsl:otherwise>Dec</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	<xsl:template name="Header">
		<table style="font-weight:bold; " border="0">
			<xsl:variable name="altova:CurrContextGrid_07BF8190" select="."/>
			<tbody>
				<tr style="height:0.06in; ">
					<td style="text-align:center; width:7.91in; ">
						<p style="font-weight:bold; ">
							<span style="font-weight:bold; ">
								<xsl:text>UNITED STATES</xsl:text>
							</span>
							<br/>
							<span style="font-weight:bold; ">
								<xsl:text>SECURITIES AND EXCHANGE COMMISSION</xsl:text>
							</span>
							<br/>
							<span style="font-weight:bold; ">
								<xsl:text>WASHINGTON, DC 20549</xsl:text>
							</span>
						</p>
					</td>
				</tr>
				<tr style="height:0.58in; ">
					<td style="text-align:center; width:7.91in; ">
						<p>
							<span style="font-weight:bold; ">
								<xsl:text>FORM N-MFP</xsl:text>
							</span>
							<br/>
							<span style="font-weight:bold; ">
								<xsl:text>MONTHLY SCHEDULE OF PORTFOLIO HOLDINGS</xsl:text>
							</span>
							<br/>
							<span style="font-weight:bold; ">
								<xsl:text>OF MONEY MARKET FUNDS</xsl:text>
							</span>
						</p>
					</td>
				</tr>
			</tbody>
		</table>
	</xsl:template>
	<xsl:template name="Main1">
		<xsl:for-each select="$XML">
			<xsl:for-each select="n1:edgarSubmission">
				<br/>
				<div style="border:none; caption-side:inherit; content:normal; empty-cells:hide; font-family:Arial Narrow; font-weight:normal; letter-spacing:normal; text-transform:none; white-space:pre-wrap; ">
					<xsl:call-template name="Header"/>
				</div>
				<div style="border:none; caption-side:inherit; content:normal; empty-cells:hide; font-family:Arial Narrow; font-weight:normal; letter-spacing:normal; text-transform:none; white-space:pre-wrap; ">
					<br/>
					<xsl:call-template name="MainTemplate"/>
				</div>
				<div style="border:none; caption-side:inherit; content:normal; empty-cells:hide; font-family:Arial Narrow; font-weight:normal; letter-spacing:normal; text-transform:none; white-space:pre-wrap; ">
					<br/>
					<xsl:call-template name="Template1"/>
				</div>
			</xsl:for-each>
		</xsl:for-each>
	</xsl:template>
</xsl:stylesheet>
